OCI-Lob->erase
OCI-Lob->flush
OCI8 Functions
PHP Manual

# OCI-Lob->export

(No version information available, might be only in CVS)

OCI-Lob->export — Exports LOB's contents to a file

### Description

OCI-Lob
bool export ( string `$filename` [, int `$start` [, int `$length` ]] )

Exports LOB contents to a file.

### Parameters

`filename`

  Path to the file.

`start`

  Indicates from where to start exporting.

`length`

  Indicates the length of data to be exported.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- OCI-Lob->import

OCI-Lob->erase
OCI-Lob->flush
OCI8 Functions
PHP Manual